.menuItem{
  font-size: 14px;
  color: #fff;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 40px;
  cursor: pointer;
  &:hover{
    background-color: hsla(0,0%,100%,.06);
  }
}

.divMenu2{
  &:hover{
    background-color: hsla(0,0%,100%,.08);
  }
}

.menuItemIcon{
  font-size: 20px;
  margin-left: 5px;
}
.menuItemTitle{
  display: flex;
  align-items: center;
}
.menuItem1{
  padding-left: 10px;
}

.menuItem2{
  padding-left: 30px;
}

.menuItem3{
  padding-left: 40px;
}
.menuGroupActive{
  background-color: hsla(0,0%,100%,.06) !important;
}
.menuActive{
  background-color: hsla(0,0%,100%,.25) !important;
}